Changes between Initial Version and Version 1 of Documentation/Requirements


Ignore:
Timestamp:
12/06/06 16:37:19 (15 years ago)
Author:
bastiaans
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Documentation/Requirements

    v1 v1  
     1[[ShowPath]]
     2[[PageOutline]]
     3
     4= Requirements =
     5
     6 * Python 2.3 or higher
     7
     8 __jobmond__
     9
     10 * pbs_python v2.8.2 or higher[[BR]]
     11   ftp://ftp.sara.nl/pub/outgoing/pbs_python.tar.gz
     12 * gmond v3.0.1 or higher[[BR]]
     13   http://www.ganglia.info
     14
     15 __jobarchived__
     16
     17 * Postgres SQL v7.xx[[BR]]
     18   http://www.postgres.org
     19
     20 * rrdtool v1.xx[[BR]]
     21   http://people.ee.ethz.ch/~oetiker/webtools/rrdtool/
     22
     23 * python-pgsql v4.x.x[[BR]]
     24   http://sourceforge.net/projects/pypgsql/
     25
     26 * gmetad v3.x.x[[BR]]
     27   http://www.ganglia.info
     28
     29 __web__
     30
     31 * PHP v4.1 or higher[[BR]]
     32   http://www.php.net
     33 * php-mbstring (multibyte string handling support)[[BR]]
     34   (configure php with --enable-mbstring)
     35 * php-pgsql v4.x.x[[BR]]
     36   (should come with Postgres)
     37 * GD v2.x[[BR]]
     38   http://www.boutell.com/gd/
     39 * Ganglia web frontend v3.x.x[[BR]]
     40   http://www.ganglia.info